/*
Theme Name:     caring4kids-child
Description:    
Author:         Grant Kahale
Template:       caring4kids
*/


				@font-face {
						font-family: 'NeoSansStd-Light';
						src: url('fonts/neosansstdlight.eot');
						src: url('fonts/neosansstdlight.eot?#iefix') format('embedded-opentype'),
								 url('fonts/neosansstdlight.woff') format('woff'),
								 url('fonts/neosansstdlight.ttf') format('truetype'),
								 url('fonts/neosansstdlight.svg#neosansstdlight') format('svg');
						font-weight: normal;
						font-style: normal;
				}


				@font-face {
						font-family: 'NeoSansStd-Regular';
						src: url('fonts/neosansstdregular.eot');
						src: url('fonts/neosansstdregular.eot?#iefix') format('embedded-opentype'),
								 url('fonts/neosansstdregular.woff') format('woff'),
								 url('fonts/neosansstdregular.ttf') format('truetype'),
								 url('fonts/neosansstdregular.svg#neosansstdregular') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				
				
				@font-face {
						font-family: 'NeoSansStd-Medium';
						src: url('fonts/neosansstdmedium.eot');
						src: url('fonts/neosansstdmedium.eot?#iefix') format('embedded-opentype'),
								 url('fonts/neosansstdmedium.woff') format('woff'),
								 url('fonts/neosansstdmedium.ttf') format('truetype'),
								 url('fonts/neosansstdmedium.svg#neosansstdmedium') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				
								@font-face {
						font-family: 'NeoSansStd-Bold';
						src: url('fonts/neosansstdbold.eot');
						src: url('fonts/neosansstdbold.eot?#iefix') format('embedded-opentype'),
								 url('fonts/neosansstdbold.woff') format('woff'),
								 url('fonts/neosansstdbold.ttf') format('truetype'),
								 url('fonts/neosansstdbold.svg#neosansstdbold') format('svg');
						font-weight: normal;
						font-style: normal;
				}	

@font-face {
	font-family: 'True North 3D';
	src: url('fonts/TrueNorth3DBlack-Regular.eot');
	src: url('fonts/TrueNorth3DBlack-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/TrueNorth3DBlack-Regular.woff') format('woff'),
		url('fonts/TrueNorth3DBlack-Regular.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}




.tp-caption.medium_text, .medium_text {
	font-family: 'True North 3D' !important;
	font-weight: 900 !important;
	font-style: normal !important;
    font-size: 20px;
    text-transform: uppercase !important;
}


#bottom-bar a, #bottom-bar .mini-nav .customSelect, #bottom-bar .menu-select {
    color: #00AEEF;
}



.pulse {
	animation-name: pulse_animation;
	animation-duration: 5000ms;
	transform-origin:70% 70%;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes pulse_animation {
	0% { transform: scale(1); }
	30% { transform: scale(1); }
	40% { transform: scale(1.08); }
	50% { transform: scale(1); }
	60% { transform: scale(1); }
	70% { transform: scale(1.05); }
	80% { transform: scale(1); }
	100% { transform: scale(1); }
}






#royal_sidebutton_tab {
    font-family: 'NeoSansStd-Medium' !important;
    font-size:17px !important;
    position: fixed !important;
    animation: fadeIn 1s infinite alternate;
}

@media only screen and (max-width : 320px) {
    #royal_sidebutton_tab {
    top: 70% !important;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    #royal_sidebutton_tab {
    top: 70% !important;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    #royal_sidebutton_tab {
    top: 70% !important;
    }
}

@media only screen and (min-width : 321px) {
    #royal_sidebutton_tab {
    top: 75% !important;
    }
}

.royal_sidebutton_contents {
    padding: 14px 38px!important;;
}



#header.show-device-logo #branding {
    padding-bottom: 25px;
    padding-top: 0;
}

.blog .details.more-link, .dt-blog-shortcode .details.more-link {
    color: #fec524;
}




h1 {
	color:#FFF;	
	font-family: 'NeoSansStd-Medium';
}

p {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 21px;
font-family: 'NeoSansStd-Regular';
}



.post .entry-title a {
font-family: 'NeoSansStd-Regular';
    color: #fff;
}


.post .entry-title a:hover {
    color: #FEC524;
    font-family: "NeoSansStd-Regular";
}


.blog .details.more-link, .dt-blog-shortcode .details.more-link {
	color: #fec524 !important;
	font-family: 'NeoSansStd-Regular';
}


h3, .h3-size, .entry-title.h3-size, h2.entry-title, .comments-title, h3.gform_title, .gform_wrapper h3.gform_title, .overlay-door input[type="text"] {
    color: #ffffff !important;
    font-family: 'NeoSansStd-Regular';
    text-transform: none;
}


h4, .h4-size, .entry-title.h4-size {
    color: #ffffff !important;
    font-family: 'NeoSansStd-Regular';
    text-transform: none;
}


.content ul {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
font-family: 'NeoSansStd-Regular';
}


.sub-nav > ul, .dl-menuwrapper ul, #header .mini-search .field {
    background-color: #ffffff;
}



.sub-nav > ul > li > a, .dt-mega-menu .sub-nav li a {
    padding-bottom: 16px;
    padding-top: 16px;
}

ul, li, ol {
color: #fff;
font-size: 14px;
line-height: 18px;
font-family: 'NeoSansStd-Regular';
margin-bottom: 21px;
}


.sub-nav li a {
    margin: 24px 0 0;
   font-family: 'NeoSansStd-Medium' !important;
}


li:not(.dt-mega-menu) .sub-nav, li:not(.dt-mega-menu) .sub-nav > ul {
    left: -7px !important;
    border-bottom-right-radius: 12px !important;
    border-bottom-left-radius: 12px !important;
}

.sub-nav > ul {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.2) !important;
}


.footer .widget {
    margin-bottom: 0;
}

.footer .widget {
    padding: 0;
}


ul.cnss-social-icon {
    margin: 24px 0 0 !important;
}


#phantom .ph-wrap .ph-wrap-content {
    margin: 0 auto;
    padding: 10px 0 0;
}


.socialsider_right_middle a {
    right: 10px;
}


.socialsider a::after {
    font-size: 30px;
    padding: 13px;
}

.socialsider_spacer a {
    height: 60px;
    margin-bottom: 1px;
}


.dl-menuwrapper li.act > a, .sub-nav > ul > li.act > a, .dt-mega-menu .sub-nav .dt-mega-parent .sub-nav a:hover, .no-touch .dl-menuwrapper li > a:hover, .touch .dl-menuwrapper li > a:active {

    font-family: "NeoSansStd-Medium";
}


.ubtn-block {
font-family: 'NeoSansStd-Medium' !important;
}


#page .dt-btn, #page .dt-btn:last-child {
    margin-bottom: 0px;
    margin-top: 10px;
}

#header.line-decoration {
    border-bottom: 0 solid #e9e9e9;
}

#page.boxed {
    box-shadow: none !important;
 }
 
 .wf-wrap {
    margin: 0 auto;
    max-width: 100%;
    padding: 0 22px;
}

#main-nav > li, .logo-center #main-nav, .logo-center #navigation {
    margin-bottom: 5px;
}


#main-nav > li > a .text-wrap > span, #main-nav > li > a > span {
	font-family: 'NeoSansStd-Medium';
	font-size:23px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:13px;
	padding-right:12px;
}


#mobile-menu.accent-bg {
    background-color: #ffcc00;
    color: #fff;
}


.dl-menuwrapper li.act > a, .sub-nav > ul > li.act > a, .dt-mega-menu .sub-nav .dt-mega-parent .sub-nav a:hover, .no-touch .dl-menuwrapper li > a:hover, .touch .dl-menuwrapper li > a:active {
    color: #ffffff;
	font-family: 'NeoSansStd-Medium';
}


.dl-menuwrapper li > a {
    color: #ffffff;
	font-family: 'NeoSansStd-Medium';
}


.dl-menuwrapper .dl-container > .dl-menu, .dl-submenu {
    list-style: outside none none;
    max-width: 100%;
    min-width: 100%;
    right: 0;
    text-align: center;
    width: 100%;
}

.rev_slider_wrapper {
		border-radius:10px !important;
}



.post-rollover, .rollover, .rollover-project > a, .rollover-video {
border-radius:10px;
}



.page-title .breadcrumbs, .page-title .breadcrumbs a {
    color: #ffffff;
}

.page-title > .wf-wrap, .article-top-bar > .wf-wrap, #fancy-header > .wf-wrap {
    background-color: #a6ce39;
}




.hr-thin, .list-divider li {
    border-width: 2px medium medium;
}
.hr-thin {
    margin: 25px auto;
}


#branding {
    margin-bottom: 15px;
}


#bottom-bar {
    color: #00aeef !important;
    font-size: 13px;
    line-height: 23px;
}

.widget-title {
  font-family: 'NeoSansStd-Medium' !important;
  color:#00aeef !important;
}



#bottom-bar {
margin-top:25px;
}


.ubtn, .ubtn::after {
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.12) !important;
    transition: box-shadow 0.2s ease-out 0s, background-color 0.2s ease-out 0s !important;
}



.style-ios .solid-bg.sidebar-content .widget {
    background-color: #fec524 !important;
    border-color: #ffffff !important;
    border-radius: 10px !important;
    border-style: solid !important;
    border-width: 7px !important;
    padding: 45px !important;
}


.custom-menu .widget_pages > ul, .menu {
    line-height: 12px;
    padding: 0 0 10px;
}

.footer .menu li, .footer .widget_pages li, .footer .custom-menu li, .footer .blogroll li, .footer .qts-lang-menu li {
    border-color: rgba(119, 119, 119, 0.15) -moz-use-text-color -moz-use-text-color;
    border-style: solid none none;
    border-width: 0 medium medium;
font-family: 'NeoSansStd-Regular';
}

#footer {
-moz-border-radius: 0px;
-webkit-border-radius: 6px 6px 0px 0px;
border-radius: 6px 6px 0px 0px; 
}



.btn-blue {
    margin-bottom: 10px;
    margin-right: 0 !important;
    padding-right: x;
    width: 37%;
    border-color: #ffffff !important;
    border-radius: 10px !important;
    border-style: solid !important;
    border-width: 7px !important;
    font-family: 'NeoSansStd-Medium';
}


.btn-green {
	
    margin-bottom: 10px;
    margin-right: 0 !important;
    padding-right: x;
    width: 70%;
    border-color: #ffffff !important;
    border-radius: 10px !important;
    border-style: solid !important;
    border-width: 7px !important;
    font-family: 'NeoSansStd-Medium';
}

a.ubtn-link .ubtn {
    font-family: 'NeoSansStd-Medium';
}





.home-btn {
	background-color:#ed1c24;
	border-radius:10px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:20px;
	padding-right:20px;
	  border-color: #ffffff !important;
    border-radius: 10px !important;
    border-style: solid !important;
    border-width: 7px !important;
}



.profile-btn {
    background-color: #fec524;
    border-color: #ffffff;
    border-radius: 10px;
    border-style: solid;
    border-width: 7px;
    padding: 3px 24px;
}





.locations-btn {
	background-color:#00AEEF;
	border-radius:10px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:20px;
	padding-right:20px;
	  border-color: #ffffff !important;
    border-radius: 10px !important;
    border-style: solid !important;
    border-width: 7px !important;
}

.services-btn {
	background-color:#EC008C;
	border-radius:10px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:20px;
	padding-right:20px;
	  border-color: #ffffff !important;
    border-radius: 10px !important;
    border-style: solid !important;
    border-width: 7px !important;
}


.programmes-btn {
	background-color:#0074C8;
	border-radius:10px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:20px;
	padding-right:20px;
	  border-color: #ffffff !important;
    border-radius: 10px !important;
    border-style: solid !important;
    border-width: 7px !important;
}


.gallery-btn {
	background-color:#609;
	border-radius:10px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:20px;
	padding-right:20px;
	border-color: #ffffff !important;
	border-radius: 10px !important;
	border-style: solid !important;
	border-width: 7px !important;
}


.contactus-btn {
	background-color:#FEC524;
	border-radius:10px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:20px;
	padding-right:20px;
	  border-color: #ffffff !important;
    border-radius: 10px !important;
    border-style: solid !important;
    border-width: 7px !important;
}




#header {
	border-radius:10px !important;
}



/* form <----------   */


.iphorm-submit-wrap button {
    background: none !important;
}

button:not(.vc_btn3):not(.ubtn):not(.mfp-close):not(.slick-next):not(.slick-prev), input[type="button"], input[type="reset"], input[type="submit"], .dt-btn-m, input.dt-btn-m[type="submit"], #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"], form.mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"], #main-slideshow .tp-button {
    padding-left: 0;
    padding-right: 0;
}


.iphorm-elements .iphorm-element-wrap-text input,
.iphorm-elements .iphorm-element-wrap-captcha input,
.iphorm-elements .iphorm-element-wrap-password input,
.iphorm-elements .iphorm-element-wrap select,
.iphorm-elements .iphorm-element-wrap textarea {
        margin: 0;
        margin-bottom: 3px;
        background-color: #ffffff;
        border: 0 solid #ccc;
        color:#333333 !important;
        padding: 14px 8px;
        min-width: 100%!important;
        max-width: 100%!important;
        border-radius: 0!important;
}



.iphorm-inner label {
    color: #ffffff !important;
}


.iphorm-inner {
        margin-top: 20px;
}

button.iphorm-submit-element {
        padding-top: 0px!important;
        border-radius: 0!important;
}

.iphorm-submit-wrap button em {
        background: #a6ce39;
        color: #fff;
        text-align: center!important;
        padding: 0!important;
}

.iphorm-submit-wrap button:hover em {
        background: #a6ce39;
        color: #fff;
}

.iphorm-submit-wrap button:active em {
        background: #a6ce39;
        color: #fff;
}

.iphorm-submit-wrap button span {
        background: #a6ce39;
        color: #fff;
        border: none;
        padding: 10px 40px;
        text-align: center!important;
}

.iphorm-submit-wrap button:hover span {
        background: #a6ce39;
        color: #fff;
}

.iphorm-submit-wrap button:active span {
        background: #a6ce39;
        color: #fff;
}


.iphorm-element-wrap label span.iphorm-required {
    color: #ffffff;
}


.dl-menuwrapper li a {
    display: block;
    font-weight: 400;
    margin: 0 auto;
    outline: 0 none;
    padding: 13px 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 125px;
}


/*CUSTOM SIDE NAV MENU*/

.custom-nav > li > a:hover, .custom-nav > li.act > a, .custom-nav > li > ul a:hover, .content .widget .custom-categories a:hover {
color:#ffffff !important;
background-color: #a0ce14;
font-size:15px !important;
line-height:17px !important;
}

.custom-nav > li > a {
font-size:15px !important;
line-height:17px !important;
color:#ffffff !important;
border-radius:8px;
font-family: 'NeoSansStd-Medium' !important;
margin-bottom:15px;
}

.content .custom-nav > li > a, .content .custom-nav > li > ul a {
    padding: 18px !important;
}

.sidebar-content {
    background: none !important;
    border: 0px !important;
    margin-bottom:45px !important;
}

.content .widget, .content .sidebar-content .widget:first-child {
    padding: 0;
}

.custom-nav > li > ul a {
margin-bottom: 5px !important;
color:#ffffff !important;
}

.custom-nav > li > a:hover span, .custom-nav > li.act > a span, .custom-nav > li > ul a:hover {
    color: #ffffff !important;
}

.custom-nav > li > a {
    background-color: #fd2ca8;
}

/*CUSTOM SIDE NAV MENU - FINISH HERE*/






/* MEDIA SCREEN HERE FOR MOBILE <----------   */


@media screen and (max-width: 650px) {


.rev_slider_wrapper {
    width: 95%;
}


.vc_custom_1442558636974 {
    margin-right: 25px;
}

.vc_custom_1442558645738 {
    margin-left: 25px;
}


.btn-blue {
	
    margin-bottom: 10px;
    margin-right: 0 !important;
    padding-right: x;
    width: 88%;
    border-color: #ffffff !important;
    border-radius: 10px !important;
    border-style: solid !important;
    border-width: 7px !important;
    font-family: 'NeoSansStd-Medium';
}

#page .dt-btn, #page .dt-btn:last-child {
    margin-bottom: 45px;
}



.dt-btn.ripple:not(.btn-light) > span {
    font-size: 14px;
    text-align: center;
}


#header.show-device-logo #branding {
    padding-bottom: 25px;
    padding-top: 0px;
}

.contactus-btn {
    margin-top: 5px;
}

}



/* MEDIA SCREEN HERE FOR MOBILE <----------   */

/* EEEEE*/

#phantom #main-nav > li, #phantom #main-nav.menu-material-underline-style > li > a, #phantom #main-nav.menu-material-underline-style > li > a .text-wrap{height:auto}
#phantom .ph-wrap.boxed{max-width:100%;}
#phantom .sub-nav ul li a{    padding-bottom: 10px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;  color: #ec008c;margin-top:0px;}
#phantom .sub-nav ul{    border-radius: 0px 0px 20px 20px !important;
    -moz-border-radius: 0px 0px 20px 20px !important;
    -webkit-border-radius: 0px 0px 20px 20px !important;
    padding: 20px 0px 25px;    margin-top: 17px;}
#phantom .sub-nav ul li{    margin-bottom: 0px;}
#phantom .sub-nav ul li a{  }
#phantom .sub-nav ul li a:hover{ background: #ec008c !important;
    color: #fff !important;}
#phantom .sub-nav ul li.current_page_item a{background: #ec008c !important;
    color: #fff !important;}
#navigation ul#main-nav>li{height: auto !important;
    line-height: 1 !important;
    padding-top: 13px;
    padding-bottom: 13px;    margin: 0 3.5px 6px;}
*{box-sizing: border-box;}
#header #navigation ul li .sub-nav{    margin-top: 25px;}
#header #navigation ul li .sub-nav>ul>li{margin-bottom: 0px;}
#header #navigation ul li .sub-nav>ul>li>a{    margin-top: 0px;}
#header #navigation ul li .sub-nav>ul{
border-radius: 0px 0px 20px 20px !important;
-moz-border-radius: 0px 0px 20px 20px !important;
-webkit-border-radius: 0px 0px 20px 20px !important;
    padding: 20px 0px 25px;}
#header #navigation ul li .sub-nav>ul>li.current_page_item a{    background: #ec008c;}
#header #navigation ul li .sub-nav>ul>li.current_page_item a span{color:#fff;}
#header #navigation ul li .sub-nav>ul>li>a span{color: #ec008c;}
#header #navigation ul li .sub-nav>ul>li>a:hover{background: #ec008c;}
#header #navigation ul li .sub-nav>ul>li>a:hover span{color: #fff;}
#header #navigation ul li .sub-nav>ul>li>a{padding-bottom: 10px;    border-radius: 8px;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
    padding-top: 10px; padding-left: 20px;
    padding-right: 20px;
}
@media screen and (max-width:970px){

.navigation-holder #navigation #dl-menu>.dl-container>ul>li .dl-submenu ul{background:none;}
.navigation-holder #navigation #dl-menu>.dl-container>ul.dl-subview>li>.next-level{display:none;}
.navigation-holder #navigation #dl-menu>.dl-container>ul>li.current-menu-item{    padding-left: 20px;
    padding-right: 20px;}
.navigation-holder #navigation #dl-menu>.dl-container>ul>li{    margin-bottom: 5px;    padding-right: 20px;}
.navigation-holder #navigation #dl-menu>.dl-container>ul>li.contactus-btn{    border-style: solid !important;
    border-width: 7px !important}
#header .navigation-holder{width:100%;margin:0px;}
#header .navigation-holder #navigation #dl-menu .dl-menu li .next-level:after{    background-color: rgb(255, 255, 255);}
#header .navigation-holder #navigation #dl-menu .dl-menu li .dl-submenu .dl-back a{    color: #3a3a3a !important;}
#header .navigation-holder #navigation #dl-menu .dl-menu li .dl-submenu .dl-back a:hover{ color:#a6ce39 !important}
#header .navigation-holder #navigation #dl-menu .dl-menu li .dl-submenu>ul>li>a{    color: #ffffff !important;    width: auto;    margin-right: 0px;}
#header .navigation-holder #navigation #dl-menu .dl-menu li .dl-submenu .dl-back a{    width: 125px;
    padding-left: 21px;}
#header .navigation-holder #navigation #dl-menu .dl-menu li .dl-submenu>ul>li>a>span{display:block;}
#header .navigation-holder #navigation #dl-menu .dl-menu li .dl-submenu>ul>li{    margin-bottom: 0px;    border-bottom-color: rgba(249, 249, 249, 0.41);}
.navigation-holder #navigation #dl-menu>.dl-container>ul>li>a{margin-right: 20px;}
}
@media screen and (max-width:1249px){
#navigation ul#main-nav>li{    padding-left: 10px;
    padding-right: 10px;}
}
@media screen and (max-width:1101px){
#phantom .menu-box>ul>li{    padding: 0px  6px;
    min-height: 0px !important;}
#navigation ul#main-nav>li{    padding: 6px;min-height:0px !important;}
}
@media screen and (max-width:1045px){
#navigation ul#main-nav>li,#phantom .menu-box>ul>li{padding:0px;}
#phantom .menu-box>ul>li{line-height:1 !important;    margin: 0 2.5px;    border-width: 5px !important;}
}
@media screen and (max-width:750px){
#header .navigation-holder #navigation #dl-menu .dl-menu li .dl-submenu{background:none;}
#header .navigation-holder>.wf-wrap {padding-left:0px;padding-right:0px;}
}

.rev_slider_wrapper{box-sizing: content-box!important;}

.wrapper_popup img{padding:0!important;margin:0!important}
.pum-container{padding: 0!important;}
.wrapper_popup {position: relative;overflow: hidden;}
.wrapper_popup a.register_b{
	    width: 160px;
    position: absolute;
    bottom: 8%;
    left: 50%;
    margin-left: -80px;
    color: #fff;
    padding: 21px 24px;
    background: #ee1696;
    text-align: center;
    text-decoration: none;
}
.wrapper_popup a.register_b:hover{
	background: #de0284;
}
.pum-container .popmake-close{
    position: fixed !important;
    top: 10px !important;
    right: 25px !important;
    width: 63px !important;
    height: 44px !important;
    max-height: 44px !important;
    line-height: 40px !important;
    background: #ee1696 !important;
}
.pum-container .popmake-close:hover{
	background: #de0284!important;
}
.pum-overlay{
    background-color: rgba(0, 0, 0, 0.54) !important;
/*    background-color: rgba(255, 255, 255, 0.61) !important;*/
}
.pum-container.pum-responsive{width:80%!important}
@media screen and (max-width: 600px){
.wrapper_popup a.register_b{bottom: 5%!important;padding-top:18px!important;padding-bottom:18px!important}
}